astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_Molleweide

# Pix2Sky_Molleweide

class `astropy.modeling.projections.``Pix2Sky_Molleweide`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.PseudoCylindrical`

  Molleweide’s projection - pixel to sky.

  Corresponds to the `MOL` projection in FITS WCS.

  \phi &= \frac{\pi x}{2 \sqrt{2 - \left(\frac{\pi}{180^\circ}y\right)^2}} \\ \theta &= \sin^{-1}\left(\frac{1}{90^\circ}\sin^{-1}\left(\frac{\pi}{180^\circ}\frac{y}{\sqrt{2}}\right) + \frac{y}{180^\circ}\sqrt{2 - \left(\frac{\pi}{180^\circ}y\right)^2}\right)

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  classmethod `evaluate`(x, y)